Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:41:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation raimol t raimson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raimol t raimson Bot:  Hi Raimol T Raimson ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544674461            09:38 PM, 26th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:39 PM, 26th Feb                     raimol t raimson                    I have ordered 2 dresses on February 5 th still it is not delivered           09:40 PM, 26th Feb                     raimol t raimson                    I contacted already with authority           09:40 PM, 26th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           09:40 PM, 26th Feb                     raimol t raimson                             09:41 PM, 26th Feb                     raimol t raimson                             09:41 PM, 26th Feb                     raimol t raimson                    When can I receive my order           09:41 PM, 26th Feb                     raimol t raimson                    If it is possible I need my fund back           09:42 PM, 26th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:42 PM, 26th Feb                   Hamza                   Thanks for waiting           09:46 PM, 26th Feb                   Hamza                   As we checked our information,We would like to inform you that we already escalated this issue to the concern team           09:46 PM, 26th Feb                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           09:46 PM, 26th Feb                     raimol t raimson                    Nearly 1 month I am waiting           09:46 PM, 26th Feb                     raimol t raimson                    When I will get answer           09:47 PM, 26th Feb                   Hamza                   You will get contacted via your email address if there is any update           09:48 PM, 26th Feb                   Hamza                   Is there anything else I can help you?            09:51 PM, 26th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158851